@charset "utf-8";
/* CSS Document */
.locationcontainer  {
	padding:20px 0; 
	width:860px; 
}
.locationcontainer:not(:last-child)  {
	border-bottom:solid thin #AAA;
}
.locationTitle {
	text-transform:uppercase;
	font: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#F00;
	-webkit-text-size-adjust: none;
}
.hours {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	-webkit-text-size-adjust: none;
	padding-bottom:2px;
}
.phone {
	font:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	-webkit-text-size-adjust: none;
	padding-top:2px;
	padding-bottom:2px;
}
.locationcontact {
	width:260px; 
	float:left;
}
.locationhours {
	width:235px; 
	float:left;
}
.locationserving {
	width:215px; 
	float:left;
}
.locationmap {
	width:150px; 
	float:right; 
	text-align:center;
}